Commit 3846a8c7 authored by Natanael Copa's avatar Natanael Copa

main/libxfce4ui: upgrade to 4.7.5

parent 1d84e9bc
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libxfce4ui
pkgver=4.7.4
pkgrel=1
pkgver=4.7.5
pkgrel=0
pkgdesc="Widgets library for the Xfce desktop environment"
url="http://www.xfce.org/"
license="GPL2"
......@@ -27,4 +27,4 @@ package() {
make DESTDIR="$pkgdir" install || return 1
}
md5sums="4d3cc02c6b09552b940d5d09245e8934 libxfce4ui-4.7.4.tar.bz2"
md5sums="56a8179ce525b6e5e0c5ed7b5c992102 libxfce4ui-4.7.5.tar.bz2"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment